## phosh-tour 0.24.0

=== meson_options.txt ===
option('brand',
       type: 'string', value: 'Librem 5',
       description: 'The branding to use')

option('vendor',
       type: 'string', value: 'PureOS',
       description: 'The vendor to use')
