=== debian/changelog ===
phosh-tour (0.24.0-2) unstable; urgency=medium

  * src/ui: Drop upstream source modification.
    Fixes: 8101b73f3270c9a62393ce2a3f489ffdd1cf2136

 -- Guido Günther <agx@sigxcpu.org>  Fri, 10 Feb 2023 17:59:30 +0100

phosh-tour (0.24.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Feb 2023 09:26:51 +0100

phosh-tour (0.23.0-1) unstable; urgency=medium

  * New upstream release
    Closes: #1027618

 -- Guido Günther <agx@sigxcpu.org>  Wed, 11 Jan 2023 13:45:25 +0100
