=== debian/control ===
Source: phosh-tour
Section: x11
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 appstream,
 debhelper-compat (= 13),
 desktop-file-utils,
 libadwaita-1-dev,
 libgtk-4-dev,
 meson,
Standards-Version: 4.6.0
Homepage: https://gitlab.gnome.org/guidog/phosh-tour/
Rules-Requires-Root: no

Package: phosh-tour
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Short introduction to phosh on smartphones
 Phosh tour gives a short visual introduction on how to use
 phosh on a smartphone explaining the available gestures
 for navigation, quick settings, etc.
