=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/archive\/v(\d\S+)\/phosh-tour.*\.tar\.gz/phosh-tour-$1\.tar\.gz/g, uversionmangle=s/_(alpha|beta|rc)/~$1/" \
  https://gitlab.gnome.org/guidog/phosh-tour/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
