## phosh-tour 0.25.0

=== debian/changelog ===
phosh-tour (0.25.0-1pureos1) byzantium; urgency=medium

  * Drop all patches. Applied upstream.
  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Mar 2023 17:41:08 +0100

phosh-tour (0.25.0-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Mar 2023 11:13:22 +0100

phosh-tour (0.21.0-1pureos1) byzantium; urgency=medium

  * Upload to buzantium

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Sep 2022 12:07:10 +0200
