=== debian/changelog ===
phosh-tour (0.28.0-1pureos3) crimson; urgency=medium

  * Fix star glyph in power menu diagram

 -- Jonathon Hall <jonathon.hall@puri.sm>  Tue, 09 Sep 2025 09:43:17 -0400

phosh-tour (0.28.0-1pureos2) crimson; urgency=medium

  * Rebuild for crimson to bump gnome-desktop dependency
  * d/gbp.conf: Switch to pureos/latest
  * d/librem5-ci: Switch to landing

 -- Guido Günther <agx@sigxcpu.org>  Wed, 21 Jun 2023 12:43:30 +0200

phosh-tour (0.28.0-1pureos1) byzantium; urgency=medium

  * Upload to byzantium
  * d/gbp.conf: Switch to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Tue, 06 Jun 2023 11:18:35 +0200

phosh-tour (0.28.0-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 May 2023 13:21:59 +0200

phosh-tour (0.28.0-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 May 2023 12:07:47 +0200
