=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: phosh-tour
 Section: x11
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: PureOS Maintainers <pureos-project@puri.sm>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  appstream,
  debhelper-compat (= 13),
@@ -9,9 +10,11 @@
  libadwaita-1-dev,
  libgtk-4-dev,
  meson,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/guidog/phosh-tour/
 Rules-Requires-Root: no
+Vcs-Browser: https://source.puri.sm/Librem5/debs/phosh-tour
+Vcs-Git: https://source.puri.sm/Librem5/debs/phosh-tour.git
 
 Package: phosh-tour
 Architecture: any
