=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-CONFIGURE_OPTS=-Dbrand=phone -Dvendor=Debian
+CONFIGURE_OPTS=-Dbrand='Librem 5' -Dvendor=PureOS
 
 %:
 	dh $@ --builddirectory=_build
