## phosh-tour 0.36.0

=== debian/changelog ===
phosh-tour (0.36.0-1) unstable; urgency=medium

  * New upstream release
  * Rediff patches

 -- Guido Günther <agx@sigxcpu.org>  Fri, 02 Feb 2024 14:37:45 +0100

phosh-tour (0.35.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Wed, 24 Jan 2024 19:52:25 +0100

phosh-tour (0.35.0-1) experimental; urgency=medium

  * New upstream release
  * Rediff patches
  * Add breaks on older phosh. The illustrations match phosh 0.35 or later.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 07 Jan 2024 14:10:22 +0100
