## phosh-tour 0.38.0

=== subprojects/gmobile/meson_options.txt ===
option('examples',
       type: 'boolean', value: true,
       description: 'Whether to compile the examples')

option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')

option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference')

option('introspection', type: 'boolean', value: 'true',
       description : 'Build introspection data (requires gobject-introspection)')
