=== debian/changelog ===
phosh-tour (0.38.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Add gmobile deps.
    These can be dropped once gmobile lands in unstable
  * Update metainfo

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Apr 2024 14:40:15 +0200

phosh-tour (0.37.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches.
    Hardware specific pages are now shown based on device type
  * d/control: Depend on libjson-glib

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Mar 2024 15:04:59 +0100
