=== debian/control ===
--- 
+++ 
@@ -9,6 +9,10 @@
  libadwaita-1-dev,
  libgtk-4-dev,
  meson,
+# For gmobile
+ json-glib-tools,
+ libjson-glib-dev,
+ gobject-introspection,
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/guidog/phosh-tour/
 Rules-Requires-Root: no
