## phosh-tour 0.39.0

=== debian/changelog ===
phosh-tour (0.39.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Use shared gmobile

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 May 2024 10:49:21 +0200
