## phosh-tour 0.41.0

=== debian/changelog ===
phosh-tour (0.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 14 Aug 2024 23:16:16 +0200

phosh-tour (0.41.0~rc1-1) unstable; urgency=medium

  * New upstream release
    - New ru translation
  * Install all translations

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Aug 2024 12:30:12 +0200
