=== debian/control ===
--- 
+++ 
@@ -7,12 +7,9 @@
  debhelper-compat (= 13),
  desktop-file-utils,
  libadwaita-1-dev,
+ libgmobile-dev,
  libgtk-4-dev,
  meson,
-# For gmobile
- json-glib-tools,
- libjson-glib-dev,
- gobject-introspection,
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/guidog/phosh-tour/
 Rules-Requires-Root: no
