## phosh-tour 0.44.0

=== debian/changelog ===
phosh-tour (0.44.0-1) unstable; urgency=medium

  * New upstream release
    * Translation updates

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Dec 2024 09:08:13 +0100

phosh-tour (0.43.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Nov 2024 12:47:55 +0100

phosh-tour (0.43~rc1-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Nov 2024 09:55:48 +0100
