## phosh-tour 0.45.0

=== debian/changelog ===
phosh-tour (0.45.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Feb 2025 11:21:50 +0100

phosh-tour (0.45~rc1-1) unstable; urgency=medium

  * New upstream release
    * New run once mode that ensures phosh-tour runs at least once
      to show the user an introduction
  * Bump standards version. No changes needed
  * Install autostart files

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Feb 2025 19:46:09 +0100
