## phosh-tour 0.46.0

=== debian/changelog ===
phosh-tour (0.46.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 31 Mar 2025 09:38:14 +0200
