=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
  libgmobile-dev,
  libgtk-4-dev,
  meson,
-Standards-Version: 4.6.2
-Homepage: https://gitlab.gnome.org/guidog/phosh-tour/
+Standards-Version: 4.7.0
+Homepage: https://gitlab.gnome.org/World/Phosh/phosh-tour/
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-tour
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-tour.git
 Rules-Requires-Root: no
 
 Package: phosh-tour
