## phosh-tour 0.47.0

=== debian/changelog ===
phosh-tour (0.47.0-2) unstable; urgency=medium

  * Upload to unstable
  * Wrap and sort
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Sep 2025 08:39:50 +0200

phosh-tour (0.47.0-1) experimental; urgency=medium

  * New upstream release
    * Translation updates

 -- Guido Günther <agx@sigxcpu.org>  Sun, 18 May 2025 09:57:08 +0200
