=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
+ debhelper-compat (= 13),
  appstream,
- debhelper-compat (= 13),
  desktop-file-utils,
  libadwaita-1-dev,
  libgmobile-dev,
  libgtk-4-dev,
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/World/Phosh/phosh-tour/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-tour
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-tour.git
@@ -22,7 +22,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
-  phosh (<< 0.35.0),
+ phosh (<< 0.35.0),
 Description: Short introduction to phosh on smartphones
  Phosh tour gives a short visual introduction on how to use
  phosh on a smartphone explaining the available gestures
