=== debian/tests/control ===
Test-Command: /usr/bin/phosh-tour --help
Restrictions:
 superficial,
Depends:
 @,
