## phosh-tour 0.50.0

=== meson_options.txt ===
# Use non-breaking space to avoid word wrap in brand or vendor names

option('brand',
       type: 'string', value: 'Phone',
       description: 'The branding to use, e.g. Librem 5')

option('vendor',
       type: 'string', value: 'Phosh',
       description: 'The vendor to use, e.g. Phosh, Debian, …')

option('url',
       type: 'string', value: '<a href="https://phosh.mobi/gettingstarted">Getting started</a>',
       description: 'Website to point to')
