=== debian/changelog ===
phosh-tour (0.50.0-1) unstable; urgency=medium

  * New upstream release
    * Translation updates

 -- Guido Günther <agx@sigxcpu.org>  Sun, 05 Oct 2025 11:28:11 +0200
