## phosh-tour 0.52.0

=== debian/changelog ===
phosh-tour (0.52.0-1) unstable; urgency=medium

  * New upstream release
    * Translation updates

 -- Guido Günther <agx@sigxcpu.org>  Sun, 04 Jan 2026 17:00:54 +0100
