## phosh-tour 0.53.0

=== debian/changelog ===
phosh-tour (0.53.0-1) unstable; urgency=medium

  * New upstream release
    * Translation updates

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Feb 2026 09:51:54 +0100
